package com.ssj.bean.kmt.arrange.vo;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class TeacherDutyRequestVO extends BaseRequest {
    private String teacherId;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }
}
